Subject: acka-games-digest V3 #73
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest       Thursday, April 16 1998       Volume 03 : Number 073

----------------------------------------------------------------------

Date: Thu, 16 Apr 1998 00:33:43 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Spades R4 T5

> 4 of clubs.  Take it away, Slakko the Orchestra Leader!

I'm tempted to create a trinket called "Slakko the Half-A-Bee", but I'll
restrain myself.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Rock Springfield's Greatest Hits
Current Book--Philip Jose Farmer:The Cache
There's too many clues in this room.

------------------------------

Date: Thu, 16 Apr 1998 00:47:44 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Spades: R4 T7

> > > I lead the 4 of Spades to this trick.

> > 5 of spades.

> Six of Spades.

Well, I guess I crash this high-Spades party with my Eight of Spades.
Funny, I wasn't expecting to take this trick...:-)

Just to see if I can pull this off again, I lead the Eight of Diamonds.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Rick Springfield's Greatest Hits
Current Book--Philip Jose Farmer:The Cache
Let he who has taken the plunge remember to return it by Tuesday.

------------------------------

Date: Thu, 16 Apr 1998 01:22:04 -0400 (EDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Acka: Viruses Duel Round 1

Plays for round 1:

else...if played:
Infect 69,28
Place 64,29
Place 71,29

Joe Java played:
Place 69,24
Infect 70,25
Infect 68,27

Board state after generation 1:

    5 6 6 6 6 6 6 6 6 6 6 7 7 7 7 
    9 0 1 2 3 4 5 6 7 8 9 0 1 2 3 

 32 . . . . . . . . . . . . . . .  32
 31 . . . . . . . . . . . . . . .  31
 30 . . @ @ . . . . . . . @ ? . .  30
 29 . . @ @ @ ? . . . ? . ? ? . .  29
 28 . . . . ? ? @ . J @ ? ? . . .  28
 27 . . . . . . . . J J @ . . . .  27
 26 . . . . . . . . . . J . . . .  26
 25 . . . . . . . . . . J J . . .  25
 24 . . . . . . . . . J J J . . .  24
 23 . . . . . . . . . . . . . . .  23
 22 . . . . . . . . . . . . . . .  22

    5 6 6 6 6 6 6 6 6 6 6 7 7 7 7 
    9 0 1 2 3 4 5 6 7 8 9 0 1 2 3 

We avoid a repeat of the last Viruses duel which ended 10-0 in 10 rounds
by having a tie in the first round.

Player  Symbol   Viruses   Points
else...if  ?       9         0
Joe Java   J       9         0

No viruspoint was scored this round.
Send me your moves for round 2 (just one move per turn from here on out).

/dev/joe

------------------------------

Date: Thu, 16 Apr 1998 07:05:46 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Re: Acka: Eleusis Game 1 - Round 1 - TGW's play

> Correct Plays          | Incorrect plays
>
- -----------------------+------------------------------------------------------

>  K S (starter)         |
>  Q S (/dev/joe)        |
>  6 S (TGW)             |
>  3 S (else...if)       |
>  4 C (/dev/joe)        |

I shall try the 4 of Diamonds.

TGW.

------------------------------

Date: Thu, 16 Apr 1998 07:47:29 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Spades: R4 T7

On Thu, 16 Apr 1998, Aaron V. Humphrey wrote:

> 
> Just to see if I can pull this off again, I lead the Eight of Diamonds.
Queen of Diamonds.

- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Year PhD(Pure Maths), CUDipSoc, CUSFS, CUSTS, CURS etc
Acka - ex-President/still Web-Harfer RuneMaker ChessUmpire Map-Harfer

------------------------------

Date: Thu, 16 Apr 1998 10:19:00 -0400 (EDT)
From: [email-masked] (John Bollinger)
Subject: Re: Acka: ThinMan vs JT

>I play 'icapsu'

I protest the ghost word on the grounds that it is not contained within
any word in the official dictionary.

ThinMan

------------------------------

Date: Thu, 16 Apr 1998 10:28:22 -0400 (EDT)
From: JT Traub <[email-masked]>
Subject: Re: Acka: ThinMan vs JT

>>I play 'icapsu'
>
>I protest the ghost word on the grounds that it is not contained within
>any word in the official dictionary.

I claim the word is 'tricapsular'

- --JT

------------------------------

Date: Thu, 16 Apr 1998 15:52:58 -0400 (EDT)
From: Towsner <[email-masked]>
Subject: Re: Acka:  Fictionary defs

>> >7.  An uninteresting person; a bore
>> 	I'll take this one
	(Thank you rufus for pointing out that I missent it.)

- --
- -Henry Towsner, AKA else...if, The Fearless Alibi Posesser, Laefu, and Yilran

	<[email-masked]>

	Success is the child of audacity.
		-Benjamin Disraeli

------------------------------

Date: Thu, 16 Apr 1998 19:08:32 -0400 (EDT)
From: "Tom Walmsley" <[email-masked]>
Subject: Re: Acka: ThinMan vs JT

> >I protest the ghost word on the grounds that it is not contained within
> >any word in the official dictionary.
> 
> 
> I claim the word is 'tricapsular'

Having finally got round to looking this up (that dictionary's even bigger
than the Acka ruleset!) I can confirm that this is indeed a valid word. And
in an odd quirk of fate, I was just downloading the dictionary when JT mailed
me to remind me about it.

TGW.

------------------------------

End of acka-games-digest V3 #73
*******************************